﻿.beauty-spa h2 {
    font-family: "Lobster Two", sans-serif;
    line-height: 1.3em;
}

.beauty-spa p {
    font-family: "Montserrat", Sans-serif;
    line-height: 2em;
}

.beauty-spa a.btn {
    letter-spacing: 3px;
}

.beauty-spa .box-inner {
    padding: var(--padding-box);
    cursor: pointer;
}
.beauty-spa .box-inner .box-image {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    transition: opacity 1s;
    -webkit-transition: opacity 1s;
    cursor: pointer;
    overflow: hidden;
}
.beauty-spa .box-inner .box-image img.img-fluid {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
}
.beauty-spa .box-inner .img-hover-zoom img {
    transition: transform .5s ease;
}
.beauty-spa .box-inner .box-text {
    position: relative;
    padding: 5px 10px;
    background: rgba(var(--rgb-white), 0.5);
    margin-top: -45px;
    height: 180px;
    overflow-y: hidden;
    line-height: 30px;
    z-index: 2;
}
.beauty-spa .box-inner .box-text-hover {
    position: absolute;
    bottom: 0;
    transition-duration: 1.5s;
}
.beauty-spa .box-inner h2 {
    font-family: "Montserrat", Sans-serif;
    position: relative;
    padding: 5px 0px;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 1.5em;
    line-height: 1.25;
    text-shadow: -1px 0 var(--color-text-shadow), 0 1px var(--color-text-shadow), 1px 0 var(--color-text-shadow), 0 -1px var(--color-text-shadow);
    text-transform: unset;
}

.services {
    width: 100%;
    height: 300px;
    margin: 0 auto;
    max-width: unset;
    transition: opacity 1s;
    -webkit-transition: opacity 1s;
}
.services .bg-services {
    position: relative;
    width: 100%;
    height: 300px;
    background-image: url(../images/index/home_service_bg.jpg);
    background-repeat: no-repeat !important;
    background-position: 50% 30%;
    background-size: cover !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.services .bg-services .container-xl {
    position: relative;
}
.services .box-inner {
    color: var(--color-white);
}
.services .box-inner h2 {
    font-family: "Lobster Two", sans-serif;
    color: var(--color-black);
}
.services .box-inner p {
    font-family: "Montserrat", sans-serif;
    color: var(--color-white);
    line-height: 2em;
}
.about-us h1 {
    font-family: "Lobster Two", sans-serif;
    line-height: 1.3em;
    position: relative;
}
.about-us p {
    font-family: "Montserrat", sans-serif;
    line-height: 2em;
    font-size: 18px;
}
.about-us .box-image .img-blank-about {
    height: 100%;
    width: 100%;
    background: url(../images/about-blank.png);
    background-size: cover;
}
.home-gift-cart h1 {
    font-family: "Lobster Two", sans-serif;
    line-height: 1.3em;
    position: relative;
}
.home-gift-cart p {
    font-family: "Montserrat", sans-serif;
    line-height: 2em;
}
.home-why-choose h1 {
    font-family: "Lobster Two", sans-serif;
    line-height: 1.3em;
    position: relative;
}
.home-why-choose li {
    font-family: "Montserrat", sans-serif;
    line-height: 2em;
}
.reviews h2, .reviews h4 {
    font-family: "Montserrat", sans-serif;
    line-height: 1.3em;
    position: relative;
}
/*Responsive*/
@media (max-width: 1199px) {
    
}
@media (max-width: 1024px) {

}
@media (max-width: 991px) {
    
}
@media (max-width: 767px) {
    .beauty-spa .box-inner .box-text {
        height: 175px;
    }
    .beauty-spa .box-inner .box-text-hover {
        position: relative;
        max-height: max-content;
    }
    .home-why-choose li {
        font-size: 12px;
    }
    .services, .services .bg-services {
        height: 500px;
    }
    .services .bg-services {
        background-position: 65% 30%;
    }
}
/* -------------------------------------------------- */